<resources>

	<string name="Profiles.DeleteConfirm" value="are you sure you want to delete this profile?" />
	<string name="Profiles.EnterNameInstructions" value="enter your name" />
	<string name="Profiles.SelectProfileInstructions" value="select a profile or create new one" />
	<string name="Profiles.CharMinimum" value="not enough characters" />
	<string name="Profiles.ProfileExists" value="this profile already exists" />

	<string name="EpisodeNumStr" value="Episode %1%" />
	<string name="EpisodeTitle.1" value="Back to Basics"/>
	<string name="EpisodeTitle.2" value="Salt and Pepper" />
	<string name="EpisodeTitle.3" value="The Raw and The Cooked" />
	<string name="EpisodeTitle.4" value="A Walk on The Dark Side" />
	<string name="EpisodeTitle.5" value="High and Low" />
	<string name="EpisodeTitle.6" value="South of the Border" />
	<string name="EpisodeTitle.7" value="Guilty Pleasures" />
	<string name="EpisodeTitle.8" value="East Meets West" />
	<string name="EpisodeTitle.9" value="Less is More" />
	<string name="EpisodeTitle.10" value="Melting Pot" />
	<string name="EpisodeTitle.11" value="Spice of Life" />
	<string name="EpisodeTitle.12" value="Elements" />
	<string name="EpisodeTitle.13" value="Seven" />
	<string name="EpisodeTitle.14" value="Common Threads" />
	<string name="EpisodeTitle.15" value="Finale" />
	
	<string name="LevelIntro.FlavorText" value="Let's see... What's %1%?" />
	<string name="LevelIntro.ComboText" value="What would go well together?" />
	<string name="LevelIntro.ReadyText" value="The clock's about to start! Better get moving!" />
	<string name="LevelOutro.KnivesDown" value="Utensils down, hands up!" />

	<stringarray name="JudgingFeedbackStrings_Ingredient_Tom">
		<string value="Using %1% in this was a great choice!"/>
		<string value="I love how the %1% fit in this dish!"/>
		<string value="I wouldn't have thought of using %1%, but it really works!"/>
	</stringarray>
	<stringarray name="JudgingFeedbackStrings_Ingredient_Padma">
		<string value="Putting %1% in your dish was a great idea!"/>
		<string value="The %1% in this dish really worked for me!"/>
		<string value="Using %1% in this was a great touch!"/>
	</stringarray>
	<stringarray name="JudgingFeedbackStrings_Combo_Tom">
		<string value="%1% and %2% always go great together!"/>
		<string value="%1% and %2%, a great choice!"/>
		<string value="You must've paid attention at school: %1% and %2% is a classic!"/>
	</stringarray>
	<stringarray name="JudgingFeedbackStrings_Combo_Padma">
		<string value="I thought the combination of %1% and %2% was just delicious."/>
		<string value="%1% and %2% went together perfectly!"/>
		<string value="%1% and %2% was a wonderful combination!"/>
	</stringarray>
	
	<stringarray name="JudgingDishFeedbackStrings.Stars.0">
		<string value="I really don't know what you were thinking with this dish. Awful, just awful."/>
		<string value="Terrible! You couldn't serve that at the worst take-out place!"/>
		<string value="Did you really think you can serve something like that?"/>
	</stringarray>
	<stringarray name="JudgingDishFeedbackStrings.Stars.1">
		<string value="There were so many elements in this dish trying to work together and none of them worked out at all."/>
		<string value="That wasn't the worst dish I ever tasted but it's pretty close."/>
		<string value="If I were you I would really think twice before trying to make that dish again."/>
	</stringarray>
	<stringarray name="JudgingDishFeedbackStrings.Stars.2">
		<string value="Not a great dish. Next time reach into your bag of tricks and do something else."/>
		<string value="Clearly you had a lot of ideas for that dish, unfortunately none of them worked."/>
		<string value="That dish came close to being good, but close is not good enough in this competition."/>
	</stringarray>
	<stringarray name="JudgingDishFeedbackStrings.Stars.3">
		<string value="That was a solid dish. Nothing was wrong with it but nothing stood out either."/>
		<string value="That dish was the kind of thing you'd make in culinary school. Good but not great."/>
		<string value="Not a bad dish, but honestly I expected more from it."/>
	</stringarray>
	<stringarray name="JudgingDishFeedbackStrings.Stars.4">
		<string value="Everything really came together with this dish!"/>
		<string value="That was surprisingly good and a very strong dish."/>
		<string value="That's the kind of dish I like to see - a good idea and well executed."/>
	</stringarray>
	<stringarray name="JudgingDishFeedbackStrings.Stars.5">
		<string value="Wow! That was a really interesting take on that recipe and perfectly executed."/>
		<string value="Great dish! That's the kind of dish that will win you this competition."/>
		<string value="Great flavors and wonderful execution! That's the kind of dish that really impresses us."/>
	</stringarray>
	<stringarray name="JudgingOverallFeedbackStrings_Lose">
		<string value="I'm sorry but that performance shows us that you don't have what it takes to be the Top Chef."/>
		<string value="To compete at this level you need a lot of talent and frankly I'm just not seeing it in your dishes."/>
		<string value="I'm not sure how you thought that performance would keep you in this competition, but frankly it just won't."/>
	</stringarray>
	<stringarray name="JudgingOverallFeedbackStrings_Normal">
		<string value="Overall everything worked, but I can't help but think you could have tried a bit harder in this challenge."/>
		<string value="What you made was good but it wasn't inspired. I'd like to see you push yourself a little more in the next challenge."/>
		<string value="That was a solid perfomance on a tough challenge, but it didn't blow me away."/>
	</stringarray>
	<stringarray name="JudgingOverallFeedbackStrings_Expert">
		<string value="You took a lot of risks with this challenge and the results show they really paid off."/>
		<string value="This was a difficult challenge but you showed great technique and confidence."/>
		<string value="Great job. It's clear from your work that you really understood this challenge."/>
	</stringarray>
	<string name="JudgingFeedbackStrings.DishIncompleteComment" value="You really have to learn to manage your time better! This dish clearly wasn't finished!" />
	<string name="Judging.QuickfireLose" value="Anna... You had the judges' least favorite dish." />
	<string name="Judging.PackYourKnives" value="Anna... Please pack your knives and go!" />
	
	<string name="DishIntroBubble.DescText" value="What should I make? How about..." />
	<string name="DishIntroBubble.ClickText" value="CLICK TO CLOSE" />
	
	<string name="LevelIntro.1.1.A" value="Welcome to the first Quickfire Challenge." />
	<string name="LevelIntro.1.1.B" value="Before you can even think about being a Top Chef you need to show us that your basic skills are top notch." />
	<string name="LevelIntro.1.1.C" value="We want you to create <style color='#fc7c00ff'>a simple salad</style> that highlights <style color='#fc7c00ff'>SWEET</style> flavors as quickly as you can." />
	
	<string name="LevelIntro.1.2.A" value="This round is about simplicity and what's simpler than a sandwich?" />
	<string name="LevelIntro.1.2.B" value="We want you to make <style color='#fc7c00ff'>a sandwich</style> that incorporates the <style color='#fc7c00ff'>SAVORY</style> flavors like those of meats and cheeses."/>
	<string name="LevelIntro.1.2.C" value="Don't think that this is going to be easy though... we always expect great flavor from your dishes." />
	
	<string name="LevelIntro.1.3.A" value="Welcome to the first Elimination Challenge." />
	<string name="LevelIntro.1.3.B" value="In Elimination Challenges you'll have more time and more opportunity to show off your skills but the stakes are higher..." />
	<string name="LevelIntro.1.3.C" value="The loser of this challenge will have to pack up their knives and go home." />
	<string name="LevelIntro.1.3.D" value="In this challenge you'll need to make <style color='#fc7c00ff'>3 canapés</style> highlighting the color <style color='#fc7c00ff'>WHITE</style>..." />
	<string name="LevelIntro.1.3.E" value="Remember to use this extra time wisely... there is no room for error in the Top Chef Kitchen." />
	
	<string name="LevelIntro.2.1.A" value="Salt and Pepper are two of the cornerstones of cooking." />
	<string name="LevelIntro.2.1.B" value="To be a Top Chef, you'll need to prove that you have mastered these flavors and know how to combine them effectively." />
	<string name="LevelIntro.2.1.C" value="In today's challenge we want you to make <style color='#fc7c00ff'>a salad</style> that marries both <style color='#fc7c00ff'>SALTY</style> and <style color='#fc7c00ff'>SWEET</style> flavors." />
	
	<string name="LevelIntro.2.2.A" value="This Quickfire will be both quick and fiery." />
	<string name="LevelIntro.2.2.B" value="In today's challenge you'll be cooking for the firemen of the local firehouse." />
	<string name="LevelIntro.2.2.C" value="Your challenge is to make <style color='#fc7c00ff'>an entrée</style> that is <style color='#fc7c00ff'>SPICY</style> and shows us you really know how to play with fire in the kitchen." />
		
	<string name="LevelIntro.2.3.A" value="This week's Elimination Challenge has a very special prize..." />
	<string name="LevelIntro.2.3.B" value="The winner of today's challenge will have one of their dishes featured on the menu of Minami, a new Asian-Latin fusion restaurant opening next month." />
	<string name="LevelIntro.2.3.C" value="Your challenge is to make <style color='#fc7c00ff'>3 bold dishes</style> featuring bright <style color='#fc7c00ff'>RED</style> colors and strong <style color='#fc7c00ff'>SALTY</style> and <style color='#fc7c00ff'>SPICY</style> flavors." />
	
	<string name="LevelIntro.3.1.A" value="In this week's first Quickfire we want you to show us you know that cooking is about more than just heat." />
	<string name="LevelIntro.3.1.B" value="For today's challenge we want you to prepare <style color='#fc7c00ff'>2</style> different and unique takes on <style color='#fc7c00ff'>Tuna Carpaccio</style>." />
	<string name="LevelIntro.3.1.C" value="One thing we'll be looking for in the judging is how well you're able to highlight the tuna's richness with <style color='#fc7c00ff'>TART</style> flavors." />
	
	<string name="LevelIntro.3.2.A" value="Last challenge we had you work with raw ingredients, and today we're going to turn that around." />
	<string name="LevelIntro.3.2.B" value="Today we want you to prepare <style color='#fc7c00ff'>2 grilled entrées</style> focusing on <style color='#fc7c00ff'>FRESH</style> ingredients like seafood, fresh vegetables and flavorings." />
	
	<string name="LevelIntro.3.3.A" value="Welcome to another Elimination Challenge." />
	<string name="LevelIntro.3.3.B" value="Today we want to see that you've learned the lessons of this week's Quickfires and are as comfortable cooking with heat as without it." />
	<string name="LevelIntro.3.3.C" value="Your challenge today is to prepare <style color='#fc7c00ff'>2 salads and 2 grilled entrées</style> that make full use of the <style color='#fc7c00ff'>FRESH</style> and <style color='#fc7c00ff'>TART</style> ingredients in your pantry." />
	
	<string name="LevelIntro.4.1.A" value="For today's Quickfire we want you to explore your <style color='#fc7c00ff'>DARK</style> side..."/>
	<string name="LevelIntro.4.1.B" value="Please prepare <style color='#fc7c00ff'>2 dishes</style> using duck breast and <style color='#fc7c00ff'>DARK</style> ingredients that enhance the duck's rich flavor and <style color='#fc7c00ff'>DARK</style> color."/>
	
	<string name="LevelIntro.4.2.A" value="A Top Chef can make wonderful dishes using any ingredient or flavor..."/>
	<string name="LevelIntro.4.2.B" value="In today's challenge we want you to to create dishes that focus on one of the most difficult flavors: <style color='#fc7c00ff'>BITTER</style>."/>
	<string name="LevelIntro.4.2.C" value="To win this challenge you'll need to make <style color='#fc7c00ff'>2 delicious dishes</style> that incorporate <style color='#fc7c00ff'>BITTER</style> flavors."/>
	
	<string name="LevelIntro.4.3.A" value="We hope that you've learned something from this week's Quickfire Challenges because you'll need to be in top form for today's challenge."/>
	<string name="LevelIntro.4.3.B" value="In this challenge we'll have you cooking for Robert Amis, chef and owner of Les Amis - a restaurant renowned for bold recipes that harmoniously combine strong flavors."/>
	<string name="LevelIntro.4.3.C" value="Today you'll need to complete <style color='#fc7c00ff'>4 dishes</style> that reflect those same bold flavors that Amis is known for."/>
	
	<string name="LevelIntro.5.1.A" value="Welcome back chefs."/>
	<string name="LevelIntro.5.1.B" value="<style color='#fc7c00ff'>ITALIAN</style> cuisine is one of the most well known, and while often deceptively simple it takes skill to prepare well..."/>
	<string name="LevelIntro.5.1.C" value="This week we'll see if you have the skill to make something mouthwatering from one of the simplest dishes..."/>
	<string name="LevelIntro.5.1.D" value="Your challenge today is to make          <style color='#fc7c00ff'>2 delicious pizzas</style> while staying true to the recipe's <style color='#fc7c00ff'>ITALIAN</style> roots."/>

	<string name="LevelIntro.5.2.A" value="While the last Quickfire had you reinventing a fast food staple, today we're going to go in a more refined direction..."/>
	<string name="LevelIntro.5.2.B" value="Your challenge today is to make       <style color='#fc7c00ff'>2 dishes</style> displaying the higher end of <style color='#fc7c00ff'>ITALIAN</style> cuisine by using more <style color='#fc7c00ff'>EXPENSIVE</style> ingredients like white truffles."/>
	<string name="LevelIntro.5.2.C" value="Given the ingredients you'll have at your disposal we expect greatness from your dishes."/>
	
	<string name="LevelIntro.5.3.A" value="This week we've had you prepare food that explores the whole range of <style color='#fc7c00ff'>ITALIAN</style> cuisine, from uncomplicated fare to <style color='#fc7c00ff'>EXPENSIVE</style> and sophisticated dishes."/>
	<string name="LevelIntro.5.3.B" value="In today's Elimination we want you to create a series of <style color='#fc7c00ff'>4 dishes</style> that express that range by using both simple, humble ingredients and lavishly <style color='#fc7c00ff'>EXPENSIVE</style> ones."/>
	
	<string name="LevelIntro.6.1.A" value="This week we'll be coming back from Europe and heading to Mexico."/>
	<string name="LevelIntro.6.1.B" value="<style color='#fc7c00ff'>MEXICAN</style> cuisine is colorful, flavorful, and full of opportunities for creativity."/>
	<string name="LevelIntro.6.1.C" value="Show us you can use those opportunities and make 2 delicious <style color='#fc7c00ff'>MEXICAN</style> inspired entrées."/>
	
	<string name="LevelIntro.6.2.A" value="There are many ways to draw from different cuisines."/>
	<string name="LevelIntro.6.2.B" value="In today's challenge we want you to draw from the warm colors of Mexican cuisine."/>
	<string name="LevelIntro.6.2.C" value="Your task is to make <style color='#fc7c00ff'>3 dishes</style> that highlight <style color='#fc7c00ff'>ORANGE</style> colors."/>
	<string name="LevelIntro.6.2.D" value="But don't get too distracted by the colors, as your dishes need to taste as good as they look."/>
	
	<string name="LevelIntro.6.3.A" value="This week we explored the cuisine of Mexico..."/>
	<string name="LevelIntro.6.3.B" value="And for today's Elimination Challenge we expect you to put what you've learned to good use."/>
	<string name="LevelIntro.6.3.C" value="Your task is to prepare <style color='#fc7c00ff'>4 dishes</style> that integrate <style color='#fc7c00ff'>MEXICAN</style> flavors with an <style color='#fc7c00ff'>ORANGE</style> color palette."/>
	
	<string name="LevelIntro.7.1.A" value="It's time to indulge."/>
	<string name="LevelIntro.7.1.B" value="We're starting off this week with a focus on the <style color='#fc7c00ff'>RICH</style>est meals you can create."/>
	<string name="LevelIntro.7.1.C" value="Today's challenge is to prepare <style color='#fc7c00ff'>2 RICH dishes</style> that will leave us feeling guilty at the first bite."/>
	
	<string name="LevelIntro.7.2.A" value="Because it's such a beautiful day today, we've decided on a change of pace from yesterday's theme."/>
	<string name="LevelIntro.7.2.B" value="Today's Quickfire will mirror the sunny and warm atmosphere outside."/>
	<string name="LevelIntro.7.2.C" value="Please prepare <style color='#fc7c00ff'>3 dishes</style> that capture the <style color='#fc7c00ff'>YELLOW</style> rays of the sun and are a pleasure to the senses."/>
	
	<string name="LevelIntro.7.3.A" value="Congratulations chefs on making it half-way through the competition and to another Elimination Challenge."/>
	<string name="LevelIntro.7.3.B" value="The winner today will be the contestant who makes <style color='#fc7c00ff'>4 dishes</style> that best display their knowledge of <style color='#fc7c00ff'>YELLOW</style> and <style color='#fc7c00ff'>RICH</style> foods."/>
	<string name="LevelIntro.7.3.C" value="The pantry will be well stocked with cheeses to give everyone an even playing field."/>
	
	<string name="LevelIntro.8.1.A" value="For this week's Quickfire, we're going to be travelling to the East."/>
	<string name="LevelIntro.8.1.B" value="<style color='#fc7c00ff'>THAI</style> cuisine offers a unique and delicious blend of sweet and spicy..."/>
	<string name="LevelIntro.8.1.C" value="And for today's challenge we want you to prepare <style color='#fc7c00ff'>2 THAI inspired dishes</style>."/>
	
	<string name="LevelIntro.8.2.A" value="Welcome to the second Quickfire Challenge in this week's East meets West theme."/>
	<string name="LevelIntro.8.2.B" value="Today your challenge is to effectively mix foods from Italy and Thailand."/>
	<string name="LevelIntro.8.2.C" value="What we're looking for in your <style color='#fc7c00ff'>2 dishes</style> is a cohesive color palette of <style color='#fc7c00ff'>GREEN</style> ingredients."/>
	<string name="LevelIntro.8.2.D" value="Use the pantry wisely and good luck."/>
	
	<string name="LevelIntro.8.3.A" value="It's time for the Elimination Challenge."/>
	<string name="LevelIntro.8.3.B" value="One of you will be going home tonight and that's going to be the person who didn't pay attention in the Quickfires."/>
	<string name="LevelIntro.8.3.C" value="We want you to present <style color='#fc7c00ff'>4 exquisite dishes</style> that blend the ethnic cuisines you've worked with so far this season."/>
	<string name="LevelIntro.8.3.D" value="<style color='#fc7c00ff'>ITALIAN</style>, <style color='#fc7c00ff'>MEXICAN</style>, or <style color='#fc7c00ff'>THAI</style>; remember to focus on making great dishes... don't get lost in the cuisines!"/>
	
	<string name="LevelIntro.9.1.A" value="Today you'll be preparing dishes for a very demanding clientele: directors of some of the finest health spas in the country."/>
	<string name="LevelIntro.9.1.B" value="These connoisseurs firmly believe that less is more."/>
	<string name="LevelIntro.9.1.C" value="Your challenge is to make <style color='#fc7c00ff'>2 salads</style> that are low-calorie and <style color='#fc7c00ff'>LIGHT</style>."/>
	<string name="LevelIntro.9.1.D" value="Show the judges that you don't need a lot of food to create a satisfying meal."/>
	
	<string name="LevelIntro.9.2.A" value="Your challenge today is to prepare <style color='#fc7c00ff'>2 entrées</style> for the opening banquet of the Cherry Hill Resort and Spa."/>
	<string name="LevelIntro.9.2.B" value="Similar to the last challenge, we're looking for simple, <style color='#fc7c00ff'>LIGHT</style> cooking..."/>
	<string name="LevelIntro.9.2.C" value="But we've decided to make the challenge a bit more interesting."/>
	<string name="LevelIntro.9.2.D" value="You'll have a very wide variety of flavorings in the pantry, so we expect <style color='#fc7c00ff'>2 dishes</style> that are flavorful, creative and <style color='#fc7c00ff'>LIGHT</style>."/>
	
	<string name="LevelIntro.9.3.A" value="For today's Elimination Challenge you'll need to tap into your knowledge of <style color='#fc7c00ff'>LIGHT</style> foods..."/>
	<string name="LevelIntro.9.3.B" value="We're expecting <style color='#fc7c00ff'>5 dishes</style>, and although they should focus on <style color='#fc7c00ff'>LIGHT</style> we shouldn't leave the table hungry."/>
	<string name="LevelIntro.9.3.C" value="Show us you're capable of making a feast that is delicious and <style color='#fc7c00ff'>LIGHT</style>."/>
	
	<string name="LevelIntro.10.1.A" value="Great chefs know how to use cuisine to reflect the current times."/>
	<string name="LevelIntro.10.1.B" value="In this week's challenges we want you to draw inspiration from the globalized world we live in."/>
	<string name="LevelIntro.10.1.C" value="We'll start by seeing how well you're able to represent the often overlooked cuisine of Germany."/>
	<string name="LevelIntro.10.1.D" value="Your challenge is to prepare <style color='#fc7c00ff'>2 dishes</style> that focus on classic <style color='#fc7c00ff'>GERMAN</style> ingredients."/>
	
	<string name="LevelIntro.10.2.A" value="Welcome to this week's second Quickfire."/>
	<string name="LevelIntro.10.2.B" value="While miles apart <style color='#fc7c00ff'>MEXICAN</style> and <style color='#fc7c00ff'>ITALIAN</style> cooking share a lot in common."/>
	<string name="LevelIntro.10.2.C" value="In today's challenge we want you to prepare <style color='#fc7c00ff'>2 salads</style> that highlight those similarities while staying true to both cuisines."/>

	<string name="LevelIntro.10.3.A" value="In today's Elimination Challenge we want to see how well you integrate a wide range of cuisines."/>
	<string name="LevelIntro.10.3.B" value="Your task is to create <style color='#fc7c00ff'>5 dishes</style> representing the different cuisines we've explored this season."/>
	<string name="LevelIntro.10.3.C" value="The first four dishes should each focus on a single theme: <style color='#fc7c00ff'>MEXICAN</style>, <style color='#fc7c00ff'>ITALIAN</style>, <style color='#fc7c00ff'>GERMAN</style>, or <style color='#fc7c00ff'>THAI</style>..."/>
	<string name="LevelIntro.10.3.D" value="while the final dish should bring all of those styles together into a harmonious whole."/>
	
	<string name="LevelIntro.11.1.A" value="As all chefs know, taste and smell are integrally related."/>
	<string name="LevelIntro.11.1.B" value="Many ingredients are used specifically because of their <style color='#fc7c00ff'>AROMATIC</style> qualities."/>
	<string name="LevelIntro.11.1.C" value="Today we want you to prepare <style color='#fc7c00ff'>2 dishes</style> that focus on the fragrance of your meals."/>
	
	<string name="LevelIntro.11.2.A" value="Tonight we've arranged a challenge to find the <style color='#fc7c00ff'>2 best meat dumpling dishes</style>."/>
	<string name="LevelIntro.11.2.B" value="We're specifically looking for perfect marriages of protein with <style color='#fc7c00ff'>AROMATIC</style> flavorings..."/>
	<string name="LevelIntro.11.2.C" value="Which is why we've stocked your pantry with more meats than usual, so you can let your imagination run wild."/>
	
	<string name="LevelIntro.11.3.A" value="It's time for the Elmination Challenge."/>
	<string name="LevelIntro.11.3.B" value="<style color='#fc7c00ff'>5 empty plates</style>, a pantry stocked full of spices, <style color='#fc7c00ff'>FRESH</style> vegetables, and <style color='#fc7c00ff'>SAVORY</style> meats... "/>
	<string name="LevelIntro.11.3.C" value="We want the Top Chef kitchen so teeming with wonderful smells that the neighbors come rushing over to see what you've cooked."/>
	<string name="LevelIntro.11.3.D" value="Because that's who the judges will be this evening: The neighbors of the Top Chef contestants' house."/>
	
	<string name="LevelIntro.12.1.A" value="This week we'll be exploring the four elements."/>
	<string name="LevelIntro.12.1.B" value="To start, we're challenging you to make <style color='#fc7c00ff'>2 dishes</style> that best exemplify <style color='#fc7c00ff'>EARTHY</style> qualities."/>
	<string name="LevelIntro.12.1.C" value="Dig deep down into your culinary knowledge to find the best flavors and ingredients to really wow us."/>
	
	<string name="LevelIntro.12.2.A" value="Welcome to the second Quickfire Challenge in this week's elemental episode."/>
	<string name="LevelIntro.12.2.B" value="Today we want you to be inspired by the air."/>
	<string name="LevelIntro.12.2.C" value="Keep things <style color='#fc7c00ff'>LIGHT</style>, <style color='#fc7c00ff'>SWEET</style>, and <style color='#fc7c00ff'>FRESH</style>."/>
	<string name="LevelIntro.12.2.D" value="The contestant with the <style color='#fc7c00ff'>2 best dishes</style> that embody the air will win."/>
	
	<string name="LevelIntro.12.3.A" value="It's time for the Elimination Challenge."/>
	<string name="LevelIntro.12.3.B" value="Our two Quickfires had you experiment with a single element at a time, but we're about to turn up the heat."/>
	<string name="LevelIntro.12.3.C" value="We're looking for <style color='#fc7c00ff'>5 dishes</style> for the four elements: earth, air, water, and fire."/>
	
	<string name="LevelIntro.13.1.A" value="Food is nourishing and wholesome but it also has a decadent and sinful side."/>
	<string name="LevelIntro.13.1.B" value="This week the challenge will be to use your culinary skills to represent the seven deadly sins."/>
	<string name="LevelIntro.13.1.C" value="For today's Quickfire we want you to create <style color='#fc7c00ff'>2 dishes</style> that symbolize wrath using <style color='#fc7c00ff'>SPICY</style> and <style color='#fc7c00ff'>RED</style> ingredients."/>
	
	<string name="LevelIntro.13.2.A" value="Envy... A much more subtle sin than wrath, and the one you'll be representing in today's Quickfire."/>
	<string name="LevelIntro.13.2.B" value="Your challenge: make <style color='#fc7c00ff'>2 dishes</style> that wow the judges and make your fellow contestants <style color='#fc7c00ff'>GREEN</style> with envy."/>

	<string name="LevelIntro.13.3.A" value="We've saved the best sins for last..."/>
	<string name="LevelIntro.13.3.B" value="Today you'll be making <style color='#fc7c00ff'>5 dishes</style> to represent the remaining 5 sins: greed, lust, gluttony, pride and sloth."/>

	<string name="LevelIntro.14.1.A" value="Many cuisines share ingredients and flavors as common threads..."/>
	<string name="LevelIntro.14.1.B" value="This week we want you to use your knowledge of world cuisine to emphasize those threads..."/>
	<string name="LevelIntro.14.1.C" value="The key to this week's challenges will be to search your pantry to find the perfect ingredients."/>
	<string name="LevelIntro.14.1.D" value="Today's challenge is to create <style color='#fc7c00ff'>2 dishes</style> that bring <style color='#fc7c00ff'>MEXICAN</style> and <style color='#fc7c00ff'>THAI</style> cuisine together."/>

	<string name="LevelIntro.14.2.A" value="As you showed us in the last challenge Mexican and Thai cooking share a variety of common threads..."/>
	<string name="LevelIntro.14.2.B" value="Today we want to see if you can be as successful in finding the perfect ingredients for <style color='#fc7c00ff'>2 dishes</style> that highlight <style color='#fc7c00ff'>ITALIAN</style> and <style color='#fc7c00ff'>GERMAN</style> cuisine."/>
	
	<string name="LevelIntro.14.3.A" value="Welcome to this week's Elimination Challenge..."/>
	<string name="LevelIntro.14.3.B" value="Finding the commonalities in two different traditions at a time is simple, but we expect more from a Top Chef..."/>
	<string name="LevelIntro.14.3.C" value="Can you prepare <style color='#fc7c00ff'>5 dishes</style> using ingredients that highlight all 4 cuisines - <style color='#fc7c00ff'>MEXICAN</style>, <style color='#fc7c00ff'>ITALIAN</style>, <style color='#fc7c00ff'>GERMAN</style>, <style color='#fc7c00ff'>THAI</style> - simultaneously?"/>
	<string name="LevelIntro.14.3.D" value="Remember: you'll need to pay close attention to your pantry and find just the right ingredients to come out on top in today's challenge."/>
	
	<string name="LevelIntro.15.1.A" value="Charles... Anna... You've both displayed great skills throughout the competition and have had to beat a lot of talented chefs to get to this point..."/>
	<string name="LevelIntro.15.1.B" value="While both of you clearly are great chefs, in the end there can only be one Top Chef."/>
	<string name="LevelIntro.15.1.C" value="You've proven that you can overcome all of the challenges we've thrown at you..."/>
	<string name="LevelIntro.15.1.D" value="So your final challenge will be simple: Make the best, most creative, varied meal you can."/>
	<string name="LevelIntro.15.1.E" value="Since we want you to concentrate on your dishes, this challenge will be broken up into three legs, one for each course."/>
	<string name="LevelIntro.15.1.F" value="For the first round of this challenge we want you to make <style color='#fc7c00ff'>5 appetizers</style>, one for each of the 5 final judges."/>
	<string name="LevelIntro.15.1.G" value="Good luck!"/>

	<string name="LevelIntro.15.2.A" value="Welcome to the second round of the final challenge."/>
	<string name="LevelIntro.15.2.B" value="We were impressed with both of your performances in the first round - your appetizers were all delicious..."/>
	<string name="LevelIntro.15.2.C" value="But we were particularly surprised by your performance Anna..."/>
	<string name="LevelIntro.15.2.D" value="Making five very different appetizers was a very bold move, and we were very impressed that they all worked."/>
	<string name="LevelIntro.15.2.E" value="Well, I'm sure you're all anxious to return to the kitchen so here is your task: prepare <style color='#fc7c00ff'>5 first courses</style>."/>
	<string name="LevelIntro.15.2.F" value="If the previous round was any indication we know we won't be disappointed."/>

	<string name="LevelIntro.15.3.A" value="And now we're ready for the very final round in what has been a great performance by both of you."/>
	<string name="LevelIntro.15.3.B" value="Charles, your dishes have been impeccable in technique and refined in flavor..."/>
	<string name="LevelIntro.15.3.C" value="and Anna, you've continued to dazzle us with the range, variety and ambition of your dishes."/>
	<string name="LevelIntro.15.3.D" value="It's a very tight competition and we're all eager to see what you'll prepare for the third and final course of this meal."/>
	<string name="LevelIntro.15.3.E" value="Good luck!"/>
	
	<!-- Tutorials -->
	<string name="Tutorial.Welcome.1" value="Welcome to the Top Chef kitchen!"/>
	<string name="Tutorial.Welcome.2" value="Let's take a quick tour before we start the challenge."/>
	<string name="Tutorial.Welcome.2" value="In each challenge you have to complete a set of recipes before time runs out."/>
	<string name="Tutorial.Timer.1" value="You can see how much time you have left here..."/>
	<string name="Tutorial.Recipe.1" value="And here you can see the recipe you're working on."/>
	<string name="Tutorial.Steps.1" value="These are the steps that you need to finish to complete your recipe."/>
	<string name="Tutorial.NextStep.1" value="Steps need to be on one of your stations before you can start working on them..."/>
	<string name="Tutorial.NextStep.2" value="Click this button to fill your stations with steps."/>
	<string name="Tutorial.IngredientRequest.1" value="After a step arrives at a station you'll need to add an ingredient."/>
	<string name="Tutorial.Pantry.1" value="You can find ingredients in the pantry."/>
	<string name="Tutorial.Pantry.2" value=""/> <!-- Each row in your pantry holds a different kind of ingredient. -->
	<string name="Tutorial.Flavor.1" value="Every step has a flavor that fits the theme of the challenge."/>
	<string name="Tutorial.Flavor.2" value="When choosing an ingredient try to pick one that matches the flavor on the step."/>
	<string name="Tutorial.ChooseIngredient.1" value="Now, click on a SWEET flavoring, drag it over a station and click again."/>
	<string name="Tutorial.ChooseIngredient.2" value=""/> <!-- If you're unsure what an ingredient is move your mouse over it, and its name will appear. -->
	<!-- <string name="Tutorial.ChooseIngredient.3" value=""/> When you take an ingredient from the pantry it will be replaced by a different one. -->
	
	<string name="Tutorial.Flames.1" value="Good job! You added an ingredient and it matched the flavor!"/>
	<string name="Tutorial.Flames.2" value="Matching the flavor earns you a flame!"/>
	<string name="Tutorial.Flames.3" value="Flames give you points when you complete a step so always try to match flavors!"/>
	<string name="Tutorial.ProgressMeter.1" value="This meter lets you know how long before the step is completed."/>
	<string name="Tutorial.ProgressMeter.2" value="The meter will slowly fill on its own..."/>
	<string name="Tutorial.ProgressMeter.3" value="But you can speed it up by working at that station..."/> 
	<string name="Tutorial.Working.1" value="Click once on the station to start working on the step."/>
	<string name="Tutorial.Working.2" value="The longer you work on a step the faster it will complete..."/>
	<string name="Tutorial.Working.3" value="So stay focused and try to work on one step at a time."/>
	<string name="Tutorial.Working.4" value=""/> <!-- You can use the time while you're working to add an ingredient to the other station. -->
	<string name="Tutorial.StepComplete.1" value="When you finish a step you score points for every flame on the station."/>
	<string name="Tutorial.ChainingIntro.1" value="Also, the chaining timer appears when you complete a step."/>
	<string name="Tutorial.ChainingIntro.2" value="Finish another step before the timer disappears and you'll score a chaining bonus!"/>
	<string name="Tutorial.AddStep.1" value="When you have empty stations, click this button to load them up with steps."/>
	<string name="Tutorial.AddStep.2" value=""/><!--To stay on top of the challenge try to always keep your stations full!-->
	<!-- 
	TODO: Change these so that they occur when the separate star events occur (3 star etc.)
	<string name="Tutorial.KeyStep.2" value="Whenever you score points the stars above your plate will fill up..."/> 
	<string name="Tutorial.KeyStep.3" value="Letting you know how much the judges will like your dish."/> 
	<string name="Tutorial.KeyStep.4" value="If you want to become the Top Chef try to get all 5 stars on every dish."/> 
	--> 
	<string name="Tutorial.NewRecipe.1" value="When you start a new recipe, you start from scratch..."/>
	<string name="Tutorial.NewRecipe.2" value="Your pantry will change and any flames on your stations will be reset."/>
	<string name="Tutorial.Meats.1" value="For this recipe your pantry has a meat section."/>
	<string name="Tutorial.Meats.2" value="Not all recipes require meats so you may not always see them in your pantry."/>

	<string name="Tutorial.ChainingComplete.1" value="Good job! You got a chaining bonus!"/>
	<string name="Tutorial.ChainingComplete.2" value="Keep it up and you'll really wow the judges with your technique!"/>
	<string name="Tutorial.2Flavors.1" value="From now on you'll start seeing steps with two flavors."/>
	<string name="Tutorial.2Flavors.2" value="With these steps you'll have to match BOTH flavors to gain a flame!"/>
	<string name="Tutorial.FlameBlink_Ingred.1" value="Leave a step without an ingredient for too long and your flame will disappear!"/>
	<string name="Tutorial.FlameBlink_Ingred.2" value="Add an ingredient now to keep your flame from disappearing!"/>
	<string name="Tutorial.FlameBlink_Work.1" value="Leave a step alone for too long and your flame will disappear!"/>
	<string name="Tutorial.FlameBlink_Work.2" value="Start work on this station to keep your flame from disappearing!"/>

	<string name="Tutorial.ClassicCombo.1" value="You got a classic combo!"/>
	<string name="Tutorial.ClassicCombo.2" value="You get classic combos when you have two ingredients that go great together on your stations at the same time!"/>

	<string name="Tutorial.FlavorSet.1" value="You got a flavor set!"/>
	<string name="Tutorial.FlavorSet.2" value="You get flavor sets when you have two or more ingredients with the same flavor on your stations at the same time!"/>
	
	<string name="Tutorial.ShuffleFlavors.1" value="You have a new power-up: Shuffle Flavorings"/>
	<string name="Tutorial.ShuffleFlavors.2" value="Click this power-up to shuffle the flavorings in your pantry."/>
	
	<string name="Tutorial.ShuffleVegetables.1" value="You have a new power-up: Shuffle Vegetables"/>
	<string name="Tutorial.ShuffleVegetables.2" value="Click this power-up to shuffle the vegetables in your pantry."/>
	
	<string name="Tutorial.ShuffleMeat.1" value="You have a new power-up: Shuffle Meats"/>
	<string name="Tutorial.ShuffleMeat.2" value="Click this power-up to shuffle the meats in your pantry."/>
	
	<string name="Tutorial.ProgressUp.1" value="You have a new power-up: Focus"/>
	<string name="Tutorial.ProgressUp.2" value="Click this to focus and work twice as fast for a limited time."/>

	<string name="Tutorial.HighlightCombo.1" value="You have a new power-up: Experience"/>
	<string name="Tutorial.HighlightCombo.2" value="Click this power-up, then roll over ingredients on your stations to highlight any ingredients in your pantry that can be used for a Classic Combo."/>
	
	<string name="Tutorial.HighlightAtt.1" value="Also you have a new power-up: Intuition"/>
	<string name="Tutorial.HighlightAtt.2" value="Click this power-up, then roll over the steps on your stations to highlight matching ingredients in your pantry."/>
	
	<string name="Tutorial.WrongCategory.1" value="That's the wrong type of ingredient..."/>
  <string name="Tutorial.WrongCategory.2" value="You can tell what ingredient a step needs by the colored icon on the step..."/>
  <string name="Tutorial.WrongCategory.3" value="green for vegetable, red for meat and yellow for flavoring."/>
  <string name="Tutorial.WrongAttribute.1" value="The ingredient you added didn't match the flavor on the step..."/>
  <string name="Tutorial.WrongAttribute.2" value="If you want to impress the judges try to always match the flavor."/>
	<string name="Tutorial.MeatStep.1" value="Meats, vegetables and flavorings cook at different speeds."/>
  <string name="Tutorial.MeatStep.2" value="Meats take the longest and flavorings are the fastest..."/>
  <string name="Tutorial.MeatStep.3" value="If you want to keep your chaining bonus going, leave them to cook for a bit before you start working on them."/>
	<string name="Tutorial.3Stars.1" value="You just filled up your third star for this dish!"/>
  <string name="Tutorial.3Stars.2" value="Whenever you score points your dish's star meter will fill up."/>
  <string name="Tutorial.3Stars.3" value="Fill up all five stars and the judges are sure to love your dish."/>

	
	<stringarray name="DishDisplayReplacementStrings">

		<string value="%1% and %2% Canapé with %3%"/> <!-- Canapé_Veg -->
		<string value="%1% and %2% Canapé with %3%"/> <!-- Canapé_Meat -->
		<string value="%1% and %2% Canapé with %3%"/> <!-- Canapé_VegMeat -->

		<string value="Grilled %1% and %2% salad with %3% and %4%"/> <!-- Salad_WarmMeat_Hard -->
		<string value="Grilled %1% and %2% salad with %3% and %4%"/> <!-- Salad_WarmMeat_Easy -->
		<string value="Raw %1% salad with %2% and %3% and %4% dressing"/> <!-- Salad_RawMeat_Hard -->
		<string value="Raw %1% salad with %2% and %3% dressing"/> <!-- Salad_RawMeat_Easy -->
		<string value="%1%, %2%, and %3% salad with %4% dressing"/> <!-- Salad_Veg_Hard -->
		<string value="%1% and %2% salad with %3% dressing"/> <!-- Salad_Veg_Easy -->

		<string value="%1%, %2% and %3% Sandwich with %4%"/> <!-- Sandwich_Veg -->
		<string value="%1% and %2% Sandwich with %3% and %4%"/> <!-- Sandwich_MeatVeg -->
		
		<string value="Dumplings with %1%, %2% and %3% sauce"/> <!-- Dumpling_Meat_MeatSauce -->
		<string value="Dumplings with %1%, %2% and %3% sauce"/> <!-- Dumpling_Veg_MeatSauce -->
		<string value="Dumplings with %1%, %2% and %3% sauce"/> <!-- Dumpling_Meat_VegSauce -->
		<string value="Dumplings with %1%, %2% and %3% sauce"/> <!-- Dumpling_Veg_VegSauce -->
		
		<string value="Pasta with %1%, %2%, %3% and %4% sauce"/> <!-- Pasta_MeatSauce -->
		<string value="Pasta with %1%, %2%, %3% and %4% sauce"/> <!-- Pasta_VegSauce -->
	
		<string value="Grilled %1% with %2%, %3% and %4%"/> <!-- Entree_Grill_Veg -->
		<string value="Roast %1% with %2%, %3% and %4%"/> <!-- Entree_Roast_Veg -->
		<string value="Grilled %1% with %2%, %3%, %4% and %5% sauce"/> <!-- Entree_Grill_Veg_Sauce -->
		<string value="Grilled %1% with %2%, %3% and %4% salsa"/> <!-- Entree_Grill_Veg_Salsa -->
		<string value="Roast %1% with %2%, %3%, %4% and %5% sauce"/> <!-- Entree_Roast_Veg_Sauce -->
		<string value="Roast %1% with %2%, %3% and %4% salsa"/> <!-- Entree_Roast_Veg_Salsa -->

		<string value="%1% and %2% Soup with %3% and %4%"/><!-- Soup_Meat_Hard -->
		<string value="%1% and %2% Soup with %3%"/><!-- Soup_Meat_Easy -->
		<string value="%1% and %2% Soup with %3% and %4%"/><!-- Soup_Veg_Hard -->
		<string value="%1% and %2% Soup with %3%"/><!-- Soup_Veg_Easy -->
		
		<string value="%1%, %2%, and %3% Pizza with %4%"/><!-- "Pizza_Meat_Hard" -->
		<string value="%1% Pizza with %2% and %3%"/><!-- "Pizza_Meat_Easy" -->
		<string value="%1%, %2%, %3%, and %4% Pizza"/><!-- "Pizza_Veg_Hard" -->
		<string value="%1%, %2% and %3% Pizza"/><!-- "Pizza_Veg_Easy" -->
	</stringarray>
	
	<stringarray name="DishDisplayName.DefaultStrings">
		<string value="Vegetable Canapé"/>
		<string value="Meat Canapé"/>
		<string value="Meat and Vegetable Canapé"/> 

		<string value="Grilled Meat Salad"/> 
		<string value="Simple Grilled Meat Salad"/> 
		<string value="Carpaccio"/> 
		<string value="Simple Carpaccio"/> 
		<string value="Vegetable Salad"/> 
		<string value="Simple Vegetable Salad"/> 

		<string value="Vegetable Sandwich"/> 
		<string value="Meat Sandwich"/> 
		
		<string value="Meat Dumplings with Meat Sauce"/> 
		<string value="Veg. Dumplings with Meat Sauce"/> 
		<string value="Meat Dumplings with Veg. Sauce"/> 
		<string value="Veg. Dumplings with Veg. Sauce"/> 
		
		<string value="Pasta with Meat Sauce"/> 
		<string value="Pasta with Veg. Sauce"/> 
	
		<string value="Grilled Entrée"/> 
		<string value="Roast Entrée"/> 
		<string value="Grilled Entrée with Sauce"/> 
		<string value="Grilled Entrée with Salsa"/> 
		<string value="Roast Entrée with Sauce"/> 
		<string value="Roast Entrée with Salsa"/> 

		<string value="Meat Soup"/>
		<string value="Simple Meat Soup"/>
		<string value="Vegetable Soup"/>
		<string value="Simple Vegetable Soup"/>
		
		<string value="Meat Pizza"/>
		<string value="Simple Meat Pizza"/>
		<string value="Vegetable Pizza"/>
		<string value="Simple Vegetable Pizza"/>
	</stringarray>

	<string name="DishDisplayName.Ep1-1_Simple_Salad" value="Sweet Salad" />
	
	<string name="DishDisplayName.Ep1-2_Sandwich_MeatVeg" value="Sweet and Savory Sandwich" />
	
	<string name="DishDisplayName.Ep1-3_Canape_VegMeat" value="Sweet Scallop Canapé" />
	<string name="DishDisplayName.Ep1-3_Salad_Veg_Easy" value="White Salad" />
	<string name="DishDisplayName.Ep1-3_Sandwich_MeatVeg" value="Veal Sandwich" />

	<string name="DishDisplayName.Ep2-1_Salad_Veg_Hard" value="Sweet and Salty Salad" />

	<string name="DishDisplayName.Ep2-2_Entree_Grill_Veg_Salsa" value="Grilled Entrée with Spicy Salsa" />

	<string name="DishDisplayName.Ep2-3_Canape_Veg" value="Fiery Canapé" />
	<string name="DishDisplayName.Ep2-3_Salad_Veg_Easy" value="Red Hot Salad" />
	<string name="DishDisplayName.Ep2-3_Entree_Grill_Veg_Salsa" value="Grilled Entrée with Spicy Salsa" />

	<string name="DishDisplayName.Ep3-1_Salad_RawMeat_Easy1" value="Tart Tuna Carpaccio" />
	<string name="DishDisplayName.Ep3-1_Salad_RawMeat_Easy2" value="Sweet and Sour Raw Tuna Salad" />

	<string name="DishDisplayName.Ep3-2_Entree_Grill_Veg_Sauce2" value="Grilled Fresh Seafood with Spicy Sauce" />
	<string name="DishDisplayName.Ep3-2_Entree_Grill_Veg_Sauce1" value="Grilled Fresh Seafood with Sweet Sauce" />

	<string name="DishDisplayName.Ep3-3_Salad_Veg_Easy" value="Fresh and Tart Salad" />
	<string name="DishDisplayName.Ep3-3_Salad_RawMeat_Easy" value="Beef Carpaccio" />
	<string name="DishDisplayName.Ep3-3_Entree_Grill_Veg_Sauce" value="Sweet Grilled Lobster" />	
	<string name="DishDisplayName.Ep3-3_Entree_Roast_Veg_Salsa" value="Fresh Roasted Scallops" />
	
	<string name="DishDisplayName.Ep4-1_Canape_VegMeat" value="Dark Duck Canapé" />
	<string name="DishDisplayName.Ep4-1_Entree_Grill_Veg_Sauce" value="Grilled Duck with Sauce" />

	<string name="DishDisplayName.Ep4-2_Salad_RawMeat_Easy" value="Dark Beef Carpaccio" />
	<string name="DishDisplayName.Ep4-2_Soup_Meat_Hard" value="Spicy Chowder" />
	
	<string name="DishDisplayName.Ep4-3_Salad_Veg_Hard" value="Dark and White Salad" />
	<string name="DishDisplayName.Ep4-3_Sandwich_Veg" value="Bitter Vegetable Sandwich" />
	<string name="DishDisplayName.Ep4-3_Soup_Meat_Hard" value="Fresh and Dark Bisque" />	
	<string name="DishDisplayName.Ep4-3_Entree_Grill_Veg_Sauce" value="Grilled Lamb Chop with Sauce" />
	
	<string name="DishDisplayName.Ep5-1_Pizza_Veg_Easy" value="Italian Vegetable Pizza" />
	<string name="DishDisplayName.Ep5-1_Pizza_Meat_Easy" value="Sweet Italian Meat Pizza" />
	
	<string name="DishDisplayName.Ep5-2_Pasta_MeatSauce" value="Pasta with Meat Sauce" />
	<string name="DishDisplayName.Ep5-2_Dumpling_Meat_MeatSauce" value="Meat Ravioli in Meat Sauce" />
	
	<string name="DishDisplayName.Ep5-3_Canape_VegMeat" value="Fancy Canapé" />
	<string name="DishDisplayName.Ep5-3_Pizza_Meat_Hard" value="Gourmet Pizza" />
	<string name="DishDisplayName.Ep5-3_Pasta_MeatSauce" value="Pasta with Meat Sauce" />	
	<string name="DishDisplayName.Ep5-3_Dumpling_Meat_MeatSauce" value="Dark Italian Dumplings" />
	
	<string name="DishDisplayName.Ep6-1_Entree_Grill_Veg" value="Mexican Grilled Entrée" />
	<string name="DishDisplayName.Ep6-1_Entree_Roast_Veg_Salsa" value="Spicy Roasted Entrée" />
	
	<string name="DishDisplayName.Ep6-2_Pizza_Meat_Easy" value="Sweet Orange Pizza" />
	<string name="DishDisplayName.Ep6-2_Soup_Meat_Easy" value="Savory Soup" />
	
	<string name="DishDisplayName.Ep6-3_Canape_Meat" value="Mexican Canapé" />
	<string name="DishDisplayName.Ep6-3_Sandwich_MeatVeg" value="Mexican Sandwich" />
	<string name="DishDisplayName.Ep6-3_Salad_Veg_Easy" value="Sweet Orange Salad" />	
	<string name="DishDisplayName.Ep6-3_Entree_Grill_Veg_Salsa" value="Sweet Mexican Entrée" />
	
	<string name="DishDisplayName.Ep7-1_Dumpling_Meat_MeatSauce" value="Rich Meat Dumplings" />
	<string name="DishDisplayName.Ep7-1_Entree_Roast_Veg_Sauce" value="Rich Roast with Sauce" />
	
	<string name="DishDisplayName.Ep7-2_Salad_Veg_Hard" value="Sweet and Sour Salad" />
	<string name="DishDisplayName.Ep7-2_Sandwich_MeatVeg" value="Savory Yellow Sandwich" />
	
	<string name="DishDisplayName.Ep7-3_Canape_Veg" value="Rich Vegetable Canapé" />
	<string name="DishDisplayName.Ep7-3_Dumpling_Meat_VegSauce" value="Rich Yellow Dumplings" />
	<string name="DishDisplayName.Ep7-3_Pasta_MeatSauce" value="Pasta with Dark Meat Sauce" />	
	<string name="DishDisplayName.Ep7-3_Soup_Meat_Easy" value="Rich and Sweet Soup" />
	
	<string name="DishDisplayName.Ep8-1_Pasta_MeatSauce" value="Thai Pasta with Meat Sauce" />
	<string name="DishDisplayName.Ep8-1_Entree_Grill_Veg_Sauce" value="Sweet and Spicy Thai Entrée" />
	
	<string name="DishDisplayName.Ep8-2_Soup_Veg_Hard" value="Green Thai Soup" />
	<string name="DishDisplayName.Ep8-2_Dumpling_Meat_VegSauce" value="Fusion Dumpling" />
	
	<string name="DishDisplayName.Ep8-3_Salad_RawMeat_Easy" value="White Thai Carpaccio" />
	<string name="DishDisplayName.Ep8-3_Pasta_MeatSauce" value="Fusion Pasta" />
	<string name="DishDisplayName.Ep8-3_Dumpling_Meat_MeatSauce" value="Spicy Dumplings" />	
	<string name="DishDisplayName.Ep8-3_Entree_Grill_Veg" value="Spicy Green Grilled Entrée" />
	
	<string name="DishDisplayName.Ep9-1_Salad_Veg_Easy" value="Simple Light Salad" />
	<string name="DishDisplayName.Ep9-1_Salad_RawMeat_Easy" value="Bitter Carpaccio" />
	
	<string name="DishDisplayName.Ep9-2_Entree_Roast_Veg_Sauce" value="Light Roast" />
	<string name="DishDisplayName.Ep9-2_Entree_Grill_Veg_Salsa" value="Light Grilled Entrée" />
	
	<string name="DishDisplayName.Ep9-3_Canape_Veg" value="Savory Canapé" />
	<string name="DishDisplayName.Ep9-3_Canape_Meat" value="Sweet Green Canapé" />
	<string name="DishDisplayName.Ep9-3_Salad_RawMeat_Easy" value="Light Salad with Tart Dressing" />	
	<string name="DishDisplayName.Ep9-3_Dumpling_Meat_VegSauce" value="Savory Dumpling with Light Sauce" />
	<string name="DishDisplayName.Ep9-3_Entree_Roast_Veg" value="Light Roast" />

	<string name="DishDisplayName.Ep10-1_Soup_Meat_Hard" value="Sweet German Soup" />
	<string name="DishDisplayName.Ep10-1_Dumpling_Meat_MeatSauce" value="German Dumplings" />
	
	<string name="DishDisplayName.Ep10-2_Salad_RawMeat_Hard" value="Italian Carpaccio" />
	<string name="DishDisplayName.Ep10-2_Salad_WarmMeat_Hard" value="Warm Mexican Salad" />
	
	<string name="DishDisplayName.Ep10-3_Canape_VegMeat1" value="German Canapé" />
	<string name="DishDisplayName.Ep10-3_Canape_VegMeat2" value="Italian Canapé" />
	<string name="DishDisplayName.Ep10-3_Canape_VegMeat3" value="Mexican Canapé" />	
	<string name="DishDisplayName.Ep10-3_Canape_VegMeat4" value="Thai Canapé" />
	<string name="DishDisplayName.Ep10-3_Soup_Meat_Hard" value="Melting Pot Soup" />

	
	<string name="DishDisplayName.Ep11-1_Dumpling_Veg_VegSauce" value="Aromatic Dumplings" />
	<string name="DishDisplayName.Ep11-1_Soup_Meat_Hard" value="Sweet and Aromatic Soup" />
	
	<string name="DishDisplayName.Ep11-2_Dumpling_Meat_MeatSauce1" value="Sweet and Spicy Meat Dumplings" />
	<string name="DishDisplayName.Ep11-2_Dumpling_Meat_MeatSauce2" value="Aromatic White Dumplings" />
	
	<string name="DishDisplayName.Ep11-3_Canape_Meat" value="Aromatic Canapé" />
	<string name="DishDisplayName.Ep11-3_Salad_Veg_Easy" value="Tart and Aromatic Salad" />
	<string name="DishDisplayName.Ep11-3_Sandwich_MeatVeg" value="Sweet Red Sandwich" />	
	<string name="DishDisplayName.Ep11-3_Dumpling_Veg_MeatSauce" value="Bitter and Aromatic Dumplings" />
	<string name="DishDisplayName.Ep11-3_Entree_Roast_Veg_Sauce" value="Dark Roast with Sweet Sauce" />
	
	<string name="DishDisplayName.Ep12-1_Canape_VegMeat" value="Earthy Canapé" />
	<string name="DishDisplayName.Ep12-1_Entree_Roast_Veg_Salsa" value="Dark Roast with Earthy Sauce" />
	
	<string name="DishDisplayName.Ep12-2_Salad_WarmMeat_Hard" value="Sweet Salad with Fresh Meat" />
	<string name="DishDisplayName.Ep12-2_Pasta_VegSauce" value="Light Pasta with Sweet Sauce" />
	
	<string name="DishDisplayName.Ep12-3_Salad_Veg_Easy" value="Sweet Fresh Salad" />
	<string name="DishDisplayName.Ep12-3_Sandwich_MeatVeg" value="Dark and Earthy Sandwich" />
	<string name="DishDisplayName.Ep12-3_Dumpling_Meat_VegSauce" value="Earthy Dumplings" />	
	<string name="DishDisplayName.Ep12-3_Soup_Veg_Easy" value="Fresh and Green Soup" />
	<string name="DishDisplayName.Ep12-3_Entree_Grill_Veg_Salsa" value="Fiery Grilled Entrée with Spicy Salsa" />
	
	<string name="DishDisplayName.Ep13-1_Salad_WarmMeat_Hard" value="Red Hot Salad" />
	<string name="DishDisplayName.Ep13-1_Entree_Grill_Veg_Salsa" value="Spicy Grilled Entrée with Red Salsa" />
	
	<string name="DishDisplayName.Ep13-2_Salad_Veg_Hard" value="Bitter Green Salad" />
	<string name="DishDisplayName.Ep13-2_Soup_Veg_Hard" value="Bitter Green Soup" />
	
	<string name="DishDisplayName.Ep13-3_Canape_VegMeat" value="Luxurious Canapé" />
	<string name="DishDisplayName.Ep13-3_Salad_RawMeat_Hard" value="Flavorful Carpaccio " />
	<string name="DishDisplayName.Ep13-3_Soup_Meat_Hard" value="Sweet and Rich Soup" />	
	<string name="DishDisplayName.Ep13-3_Salad_Veg_Hard" value="Fresh and Savory Salad" />
	<string name="DishDisplayName.Ep13-3_Entree_Grill_Veg_Sauce" value="Dark and Earthy Grilled Entrée" />
	
	<string name="DishDisplayName.Ep14-1_Sandwich_MeatVeg" value="Fusion Sandwich" />
	<string name="DishDisplayName.Ep14-1_Pizza_Meat_Hard" value="Fusion Pizza" />
	
	<string name="DishDisplayName.Ep14-2_Soup_Meat_Hard" value="European Fusion Soup" />
	<string name="DishDisplayName.Ep14-2_Sandwich_MeatVeg" value="European Fusion Sandwich" />
	
	<string name="DishDisplayName.Ep14-3_Entree_Roast_Veg_Salsa" value="International Roast" />
	<string name="DishDisplayName.Ep14-3_Salad_WarmMeat_Hard" value="Mexican-Italian Salad" />
	<string name="DishDisplayName.Ep14-3_Canape_VegMeat" value="German-Thai Canapé" />	
	<string name="DishDisplayName.Ep14-3_Dumpling_Meat_VegSauce" value="German-Mexican Dumplings" />
	<string name="DishDisplayName.Ep14-3_Sandwich_MeatVeg" value="Thai-Italian Sandwich" />
	
	<string name="DishDisplayName.Ep15-1_Canape_Veg" value="Dark and Salty Canapé" />
	<string name="DishDisplayName.Ep15-1_Canape_Meat" value="Aromatic and Savory Canapé" />
	<string name="DishDisplayName.Ep15-1_Canape_VegMeat1" value="Savory Canapé" />	
	<string name="DishDisplayName.Ep15-1_Canape_VegMeat2" value="Fresh Canapé" />
	<string name="DishDisplayName.Ep15-1_Canape_VegMeat3" value="Rich Canapé" />
	
	<string name="DishDisplayName.Ep15-2_Salad_WarmMeat_Hard" value="Aromatic Grilled Meat Salad" />
	<string name="DishDisplayName.Ep15-2_Salad_Veg_Hard" value="Fresh Salad" />
	<string name="DishDisplayName.Ep15-2_Soup_Meat_Hard" value="Savory Meat Stew" />	
	<string name="DishDisplayName.Ep15-2_Soup_Veg_Hard" value="Earthy Vegetable Soup" />
	<string name="DishDisplayName.Ep15-2_Dumpling_Meat_MeatSauce" value="Rich Meat Dumplings" />
	
	<string name="DishDisplayName.Ep15-3_Entree_Grill_Veg" value="Dark and Earthy Grilled Entrée" />
	<string name="DishDisplayName.Ep15-3_Entree_Roast_Veg_Sauce" value="Roast Entrée with Sauce" />
	<string name="DishDisplayName.Ep15-3_Entree_Roast_Veg_Salsa" value="Roast Entrée with Salsa" />	
	<string name="DishDisplayName.Ep15-3_Entree_Grill_Veg_Sauce" value="Grilled Entrée with Sauce" />
	<string name="DishDisplayName.Ep15-3_Entree_Grill_Veg_Salsa" value="Grilled Entrée with Salsa" />

	<!-- -->
	<string name="InGame.ComponentText.Sauce_1_A" value="Sauce" />
	
	<string name="InGame.ComponentText.Topping_1_A" value="Topping" />
	<string name="InGame.ComponentText.Topping_2_A" value="Topping" />
	<string name="InGame.ComponentText.Topping_3_A" value="Topping" />
	<string name="InGame.ComponentText.Topping_4_A" value="Topping" />
	<string name="InGame.ComponentText.Topping_5_A" value="Topping" />
	<string name="InGame.ComponentText.Topping_6_A" value="Topping" />
	
	<string name="InGame.ComponentText.Garnish_1_A" value="Garnish" />
	<string name="InGame.ComponentText.Garnish_2_A" value="Garnish" />
	<string name="InGame.ComponentText.Garnish_3_A" value="Garnish" />

	<string name="InGame.ComponentText.Veg_1_A" value="Main Veg." />
	<string name="InGame.ComponentText.Veg_2_A" value="Second Veg." />
	<string name="InGame.ComponentText.Veg_3_A" value="Third Veg." />
	<string name="InGame.ComponentText.Veg_4_A" value="Fourth Veg." />
	
	<string name="InGame.ComponentText.Meat_1_A" value="Main Meat" />
	<string name="InGame.ComponentText.Meat_2_A" value="Second Meat" />
	<string name="InGame.ComponentText.Meat_3_A" value="Third Meat" />
	
	<string name="InGame.ComponentText.Dressing_1_A" value="Dressing" />
	
	<string name="InGame.ComponentText.Filling_1_A" value="Filling" />
	
	<string name="InGame.ComponentText.Salsa_1_A" value="Salsa" />
	<string name="InGame.ComponentText.Salsa_2_A" value="Salsa" />
	<string name="InGame.ComponentText.Salsa_3_A" value="Salsa" />
	
	<string name="InGame.ComponentText.Broth_1_A" value="Broth" />
	
	
	<!-- strings -->
	<string name="Anchovies_DisplayText" value="Anchovies" />
	<string name="Apple_DisplayText" value="Apple" />
	<string name="Artichoke_DisplayText" value="Artichoke" />
	<string name="Arugula_DisplayText" value="Arugula" />
	<string name="Asparagus_DisplayText" value="Asparagus" />
	<string name="Avocado_DisplayText" value="Avocado" />
	<string name="Baby_Spinach_DisplayText" value="Baby Spinach" />
	<string name="Bacon_DisplayText" value="Bacon" />
	<string name="Banana_DisplayText" value="Banana" />
	<string name="Basil_DisplayText" value="Basil" />
	<string name="Beef_Steak_DisplayText" value="Beef" />
	<string name="Beet_DisplayText" value="Beet" />
	<string name="Black_Beans_DisplayText" value="Black Beans" />
	<string name="Black_Olives_DisplayText" value="Black Olives" />
	<string name="Black_Pepper_DisplayText" value="Black Pepper" />
	<string name="Black_Truffle_DisplayText" value="Black Truffle" />
	<string name="Blue_Basil_DisplayText" value="Blue Basil" />
	<string name="Blueberries_DisplayText" value="Blueberry" />
	<string name="Blue_Cabbage_DisplayText" value="Blue Cabbage" />
	<string name="Blue_Corn_DisplayText" value="Blue Corn" />
	<string name="Blue_Crab_DisplayText" value="Blue Crab" />
	<string name="Blue_Potatoes_DisplayText" value="Blue Potatoes" />
	<string name="Boiled_Ham_DisplayText" value="Ham" />
	<string name="Brie_DisplayText" value="Brie" />
	<string name="Broccoli_DisplayText" value="Broccoli" />
	<string name="Brussels_Sprouts_DisplayText" value="Brussels Sprouts" />
	<string name="Butternut_Squash_DisplayText" value="Butternut Squash" />
	<string name="Cabbage_DisplayText" value="Cabbage" />
	<string name="Cardamom_DisplayText" value="Cardamom" />
	<string name="Carrot_DisplayText" value="Carrot" />
	<string name="Cauliflower_DisplayText" value="Cauliflower" />
	<string name="Caviar_DisplayText" value="Caviar" />
	<string name="Celery_DisplayText" value="Celery" />
	<string name="Cheddar_Cheese_DisplayText" value="Cheddar Cheese" />
	<string name="Chicken_Breast_DisplayText" value="Chicken Breast" />
	<string name="Chicken_Drumstick_DisplayText" value="Chicken Drumstick" />
	<string name="Chili_Pepper_DisplayText" value="Chili Pepper" />
	<string name="Cilantro_DisplayText" value="Cilantro" />
	<string name="Cinnamon_DisplayText" value="Cinnamon" />
	<string name="Clams_DisplayText" value="Clams" />
	<string name="Cocoa_DisplayText" value="Cocoa" />
	<string name="Coconut_DisplayText" value="Coconut" />
	<string name="Cod_Fish_Filet_DisplayText" value="Cod" />
	<string name="Corn_DisplayText" value="Corn" />
	<string name="Cornichons_DisplayText" value="Pickle" />
	<string name="Cucumber_DisplayText" value="Cucumber" />
	<string name="Curry_DisplayText" value="Curry" />
	<string name="Dill_DisplayText" value="Dill" />
	<string name="Duck_Breast_DisplayText" value="Duck Breast" />
	<string name="Eggplant_DisplayText" value="Eggplant" />
	<string name="Endive_DisplayText" value="Endive" />
	<string name="Fennel_DisplayText" value="Fennel" />
	<string name="Foie_Gras_DisplayText" value="Foie Gras" />
	<string name="Galangal_DisplayText" value="Galangal" />
	<string name="Garlic_DisplayText" value="Garlic" />
	<string name="Ginger_DisplayText" value="Ginger" />
	<string name="Goat_Cheese_DisplayText" value="Goat Cheese" />
	<string name="Gorgonzola_DisplayText" value="Gorgonzola" />
	<string name="Grapefruit_DisplayText" value="Grapefruit" />
	<string name="Green_Beans_DisplayText" value="Green Beans" />
	<string name="Green_Olives_DisplayText" value="Green Olives" />
	<string name="Green_Pepper_DisplayText" value="Green Pepper" />
	<string name="Green_Peppercorns_DisplayText" value="Green Peppercorns" />
	<string name="Hungarian_Paprika_DisplayText" value="Paprika" />
	<string name="Jalapeno_DisplayText" value="Jalapeno" />
	<string name="Kale_DisplayText" value="Kale" />
	<string name="Kobe_Beef_DisplayText" value="Kobe Beef" />
	<string name="Lamb_Chop_DisplayText" value="Lamb" />
	<string name="Lamb_Roast_DisplayText" value="Lamb" />
	<string name="Leeks_DisplayText" value="Leeks" />
	<string name="Lemon_DisplayText" value="Lemon" />
	<string name="Lemongrass_DisplayText" value="Lemongrass" />
	<string name="Lychee_DisplayText" value="Lychee" />
	<string name="Lime_DisplayText" value="Lime" />
	<string name="Lobster_DisplayText" value="Lobster" />
	<string name="Mango_DisplayText" value="Mango" />
	<string name="Merguez_DisplayText" value="Merguez" />
	<string name="Mesclun_DisplayText" value="Mesclun" />
	<string name="Mint_DisplayText" value="Mint" />
	<string name="Mozzarella_DisplayText" value="Mozzarella" />
	<string name="Mushrooms_DisplayText" value="Mushrooms" />
	<string name="Mussels_DisplayText" value="Mussels" />
	<string name="Mustard_DisplayText" value="Mustard" />
	<string name="Nutmeg_DisplayText" value="Nutmeg" />
	<string name="Octopus_DisplayText" value="Octopus" />
	<string name="Onion_DisplayText" value="Onion" />
	<string name="Orange_DisplayText" value="Orange" />
	<string name="Oysters_DisplayText" value="Oysters" />
	<string name="Parmesan_DisplayText" value="Parmesan" />
	<string name="Parsley_DisplayText" value="Parsley" />
	<string name="Peach_DisplayText" value="Peach" />
	<string name="Peas_DisplayText" value="Peas" />
	<string name="Plantain_DisplayText" value="Plantain" />
	<string name="Plum_DisplayText" value="Plum" />
	<string name="Pork_Roast_DisplayText" value="Pork" />
	<string name="Potatoes_DisplayText" value="Potatoes" />
	<string name="Pork_Chop_DisplayText" value="Pork" />
	<string name="Prosciutto_DisplayText" value="Prosciutto"/>
	<string name="Quail_DisplayText" value="Quail"/>
	<string name="Radicchio_DisplayText" value="Radicchio" />
	<string name="Raspberries_DisplayText" value="Raspberry" />
	<string name="Red_Beans_DisplayText" value="Red Beans" />
	<string name="Red_Onion_DisplayText" value="Red Onion" />
	<string name="Red_Pepper_DisplayText" value="Red Pepper" />
	<string name="Red_Snapper_Filet_DisplayText" value="Red Snapper" />
	<string name="Ricotta_DisplayText" value="Ricotta" />
	<string name="Roast_Beef_DisplayText" value="Beef" />
	<string name="Romaine_Lettuce_DisplayText" value="Lettuce" />
	<string name="Rosemary_DisplayText" value="Rosemary" />
	<string name="Sage_DisplayText" value="Sage" />
	<string name="Salmon_Steak_DisplayText" value="Salmon" />
	<string name="Salmon_Roe_DisplayText" value="Salmon Roe" />
	<string name="Sausage_DisplayText" value="Sausage" />
	<string name="Scallions_DisplayText" value="Scallions" />
	<string name="Scallops_DisplayText" value="Scallops" />
	<string name="Sea_Bass_Filet_DisplayText" value="Sea Bass" />
	<string name="Shrimp_DisplayText" value="Shrimp" />
	<string name="Soy_Sauce_DisplayText" value="Soy Sauce" />
	<string name="Spinach_DisplayText" value="Spinach" />
	<string name="Squab_DisplayText" value="Squab" />
	<string name="Squid_DisplayText" value="Squid" />
	<string name="Strawberries_DisplayText" value="Strawberry" />
	<string name="Swiss_Cheese_DisplayText" value="Swiss Cheese" />
	<string name="Tamarind_DisplayText" value="Tamarind" />
	<string name="Tofu_DisplayText" value="Tofu" />
	<string name="Tomato_DisplayText" value="Tomato" />
	<string name="Tuna_Steak_DisplayText" value="Tuna" />
	<string name="Vanilla_DisplayText" value="Vanilla" />
	<string name="Veal_Chop_DisplayText" value="Veal" />
	<string name="Veal_Roast_DisplayText" value="Veal" />
	<string name="Vidalia_Onion_DisplayText" value="Vidalia Onion" />
	<string name="White_Asparagus_DisplayText" value="White Asparagus" />
	<string name="White_Truffle_DisplayText" value="White Truffle" />
	<string name="Zucchini_DisplayText" value="Zucchini" />
	
	<string name="Expensive.AttLabelText" value="Expensive" />
	<string name="Sweet.AttLabelText" value="Sweet" />
	<string name="Tart.AttLabelText" value="Tart" />
	<string name="Bitter.AttLabelText" value="Bitter" />
	<string name="Salty.AttLabelText" value="Salty" />
	<string name="Savory.AttLabelText" value="Savory" />
	<string name="Spicy.AttLabelText" value="Spicy" />
	<string name="Aromatic.AttLabelText" value="Aromatic" />
	<string name="Nutty.AttLabelText" value="Nutty" />
	<string name="Earthy.AttLabelText" value="Earthy" />
	<string name="Fresh.AttLabelText" value="Fresh" />
	<string name="Fiber.AttLabelText" value="Fiber" />
	<string name="Rich.AttLabelText" value="Rich" />
	<string name="Light.AttLabelText" value="Light" />
	<string name="Red.AttLabelText" value="Red" />
	<string name="Yellow.AttLabelText" value="Yellow" />
	<string name="Dark.AttLabelText" value="Dark" />
	<string name="White.AttLabelText" value="White" />
	<string name="Blue.AttLabelText" value="Blue" />
	<string name="Green.AttLabelText" value="Green" />
	<string name="Italian.AttLabelText" value="Italian" />
	<string name="Mexican.AttLabelText" value="Mexican" />
	<string name="German.AttLabelText" value="German" />
	<string name="Thai.AttLabelText" value="Thai" />
	<string name="None.AttLabelText" value="None" />
	<string name="Orange.AttLabelText" value="Orange" />
	<string name=" .AttLabelText" value=" " />	
</resources>
